<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Delete</key>
	<string>Eliminar</string>
	<key>Don't delete</key>
	<string>No eliminar</string>
	<key>This operation cannot be undone.</key>
	<string>Esta operación no se puede deshacer.</string>
</dict>
</plist>
